<html>
    <head>
        <meta charset="UTF-8">
        <link rel="stylesheet" href="../styles/team-report.css"/>
    </head>
    <body>
        <label class="field">
            <span class="label">Команда</span>
            <select id="team"></select>
        </label>

        <div class="column hidden" id="result">
            <div class="column">
                <h3>Время цикла прохождения гипотезы по стадиям</h3>
                Не реализовано. 
                TBD: отобразить по гипотезам, сколько она была "в работе" (от начала первой проработки до конца последней), а сколько - в реализации (аналогично). При этом возможно наложение проработки и реализации.
            </div>

            <div class="column">
                <h3>План/факт по спринту</h3>
                <div>
                    <a class="external hidden" id="burnup" target="_blank">Burnup chart</a>
                    <button id="show-sprints">show sprints</button>
                    <div id="burnup-container"></div>
                </div>
                <div>
                    <a class="external hidden" id="Velocity" target="_blank">Velocity chart</a>
                    <button id="show-velocity">show velocity</button>
                    <div id="velocity-container"></div>
                </div>
            </div>

            <div class="column">
                <h3>Накопительная диаграмма</h3>
                <div>
                    <a class="external" id="cfd" target="_blank">Cumultive Flow Diagram</a>
                </div>

                <div>
                    <table id="epic-progress"></table>
                </div>

                <table id="time-in-status"></table>
                <button id="download">Скачать .csv</button>
            </div>

            <div class="column">
                <h3>Конверсия в реализацию</h3>
                Не реализовано
            </div>        
        </div>

        
        <script type="module" src="../actions/team-report.js"></script>
    </body>
</html>